View Issue Details

IDProjectCategoryView StatusLast Update
0000400WackoWikihandlerpublic2015-02-26 09:34
Reporteradministrator Assigned Toadministrator  
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version5.0.rc 
Target Version5.4.0Fixed in Version5.4.0 
Summary0000400: prevent subpages on comments
Descriptionit's possible to create subpages on comments
eg. Comment48/Subpage

-> forbid name space Comment[] for pages
->


TagsNo tags attached.

Activities

administrator

2015-02-26 09:33

administrator   ~0000937

http://wackowiki.hg.sourceforge.net/hgweb/wackowiki/dev/rev/f830343a7972

You can't use Comment([0-9]+) as the part of the address as it's a reserved word.

Issue History

Date Modified Username Field Change
2011-10-07 11:18 administrator New Issue
2011-10-07 11:18 administrator Status new => assigned
2011-10-07 11:18 administrator Assigned To => administrator
2011-10-07 11:25 administrator Description Updated View Revisions
2012-04-22 17:04 administrator Target Version 5.0.0 => 5.4.0
2014-03-22 11:15 administrator Description Updated View Revisions
2014-04-18 07:56 administrator Target Version 5.4.0 => 6.1.x
2015-02-19 19:19 administrator Target Version 6.1.x => 5.5.0
2015-02-26 09:33 administrator Note Added: 0000937
2015-02-26 09:34 administrator Status assigned => resolved
2015-02-26 09:34 administrator Resolution open => fixed
2015-02-26 09:34 administrator Fixed in Version => 5.4.0
2015-02-26 09:34 administrator Target Version 5.5.0 => 5.4.0